body {
	background-color: #eee; /* lize: light grey */
	background-image: none; /* lize: no background image */
}

#entete       /* bandeau - banner */
{
	background-image: url(img/bannereclecticadv_web.jpg);
	height: 140px; /* lize: was 180 */
	background-color: white;
}
/* pour la grande image de fond, alignement ˆ gauche */


/* pour la petite image de fond, alignement ˆ droite */ 

#entete a.nom-site,
#entete a.nom-site:link,  
#entete a.nom-site:visited,
#entete a.nom-site:hover
{
	background-image: url(img/logoeclecticadv_web.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}



#entete .nom-site span  /* on cache le nom du site  */
{
	height: 1px;
	width: 1px;
	overflow: hidden;
}

#encart, #menu-rubriques { top: 142px; }

/* -------------------------------------------------------
 	1. LIENS base
 ------------------------------------------------------- */

a, a:link, a:visited
{
	text-decoration: none;
	color: #0A74A6; /* lize: color light blue character links */
}

a:hover
{
	text-decoration: underline;
	color: #0A74A6; /* lize: color light blue underline character links hover */
}

a.spip_out,
a.spip_in,
a.spip_url,
a.spip_glossaire { color: #0A74A6; } /* lize: color light blue character links inside blocks spip */



/* -------------------------------------------------------
 	4. ELEMENTS HTML DE BASE
 ------------------------------------------------------- */

h1
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 160%;
	font-weight: bold;
}

h2
{
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 150%;
	font-weight: bold; 
}

h2.titre-article { margin-bottom: 0px; }

h3
{
	margin-top: .2em;
	margin-bottom: .2em;
	font-size: 120%;
	font-weight: bold; 
}

/* Intertitres insérés dans un article  */
h3.spip {
	margin-top: 1em;
	margin-bottom: .4em;
	padding-bottom: .1em;
	/* border-bottom: 1px #444 dashed; */
	font-size: 125%;
	font-weight: bold;
	text-align: left;
	background-color: #F3F3F3; 
}

h4
{
	margin: 2px;
	font-size: 110%; 
	font-weight: bold; 
}

h5
{
	margin: 2px;
	margin-left: 0px;
	font-size: 100%;
	font-weight: bold;
}

h6
{
	margin: 2px;
	margin-left: 0px;
	font-size: 90%;
	font-weight: bold; 
}

/* ------------------------------------------------------------------
 	5. NAVIGATION et MENUS
 -------------------------------------------------------------------- */
/* COULEURS des menus */
.menu ul li {	border-top: 1px solid #eee; } /* separateur : meme couleur que fond de BODY */

.menu ul li a:hover { text-decoration: none; }

/* text : color */
.menu ul li a, 
.menu ul li a:visited,
.menu ul li b 				{ color: white;} /* lize: color characters topmenus */

.menu ul li li a, 
.menu ul li li a:visited 			{ color: #5B7400;} /* lize: color green characters submenus */

.menu li span 				{ color: #444;}


.menu ul li a:hover,
.menu ul li li a:hover,
.menu ul li li a.lienon 	{ color: 	#955710;}/* lize color brown hover characters top & submenus */


/* background */
.menu ul li a,
.menu ul li b 				{ background-color: #EB891A; } /* lize: color orange background topmenus */


.menu ul li li a, 
.menu ul li li a:visited,
.menu li span 				{ background-color: #DDD; } /* lize: color background submenus */

.menu ul li a:hover,
.menu ul li li a:hover { background-color: 	#F7C084; } /* lize: color light orange background hover top&submenus */
.menu ul li li a.lienon 	{ background-color: #ffd; } /* lize color very light orange open submenus */


.menu ul li li a.article { background-color: #DDD; } /* lize: color orange background articles en topmenu */
.menu ul li li a.article:hover { background-color: 	#F7C084; } /* lize: color light orange background hover articles en topmenu */

/* liste de mots-clŽs uniquement sur la page dÕaccuei */
 #navigation #menu-mots {display:none}
 body.sommaire #navigation #menu-mots {display:block}

 
 /* eliminer la rŽpŽtition de la rubriques dans la liste des articles */
 .rubrique #bloc-contenu h3 .petit-info {display:none}
 
 /* afficher les articles ÇÊAnnonceÊÈ uniquement sur les pages dÕaccueil */
li.annonce {display:none}
#page.sommaire li.annonce {display:block}


/* -------------------------------------------------------
 	6. ARTICLE
 ------------------------------------------------------- */

.texte
{
	text-align: left;
	line-height: 1.3em;
	text-transform: none; /* lize-: typo texte (was inherit)*/
}

p.spip { text-align: left; }

.chapo
{
	font-weight: normal; /* lize: chapo background (was bold)*/
	text-align: left;
	background-color: white; /* lize: chapo background (was #f3f3f3)*/
	padding: .5em;
	margin: 0 0 1em 0;
}

/* L'information de date et auteur au dessus de l'article */
.detail
{
	font-size: smaller;
	font-style: italic;
	padding: 0px;
	margin: 0px;
}

.petit-info
{
	font-size: smaller;
	font-weight: bold;
}

.spip_bouton
{
	font-size: smaller;
	font-weight: bold;
}

.ps
{
	text-align: left;
	font-size: 90%;
}

.notes
{
	text-align: left;
	font-size: 90%;
}

.surtitre, 
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 90%;
	text-transform: uppercase; 
}

.sous-titre {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 90%;
	font-weight: bold;
	text-transform: none; /* lize: typo surtitre (was uppercase)*/
}


.pagination { font-size: 90%; }

.spip_documents
{
	font-size: 85%;
	margin: 10px;
}

.spip_doc_titre { font-weight: bold; font-size: 1em; line-height: 1em; margin-left:auto; margin-right:auto;}
.spip_doc_descriptif { clear: both; font-size: 1em; line-height: 1em; margin-left:auto; margin-right:auto;
}

ul.spip { margin-left: 1em; padding: 0; } 
ol.spip { margin-left: .8em; padding: 0; }
ul ul.spip,
ol ol.spip,
ol ul.spip,
ul ol.spip { margin-left: 0; padding: 0; }
ul.spip, ul ul.spip, ol ul.spip { list-style: square;}
ol.spip { list-style: decimal; }
/* ul.spip li, ol.spip li { list-style: inherit; } */
ol li.spip { margin: 0.3em 0 0.3em 1.5em; list-style-position: outside; }
ul li.spip { margin: 0.3em 0 0.3em 1.2em; list-style-position: outside; }
ul ol li.spip { margin: 0.3em 0 0.3em 1.5em; list-style-position: outside; }

/* -------------------------------------------------------
 	7. GENERAL
 ------------------------------------------------------- */

#bas { font-size: 85%; }
#plan { font-size: 85%; }

.date-entete { font-size: 80%; }

/* mot recherche dans page resultats de recherche */
.mot-precis
{
	font-style: italic;
	font-size: 83%;
	color: #777777;
}

.lang
{
	color: #610B0B; /* lize-: color bordeau language articles in other languages (was red)*/
	text-transform: uppercase;
}


/* -------------------------------------------------------
 8. EDITO (sur page sommaire.html)
------------------------------------------------------- */

.edito .bandeau {
	overflow: hidden;
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-color: #BBB;
	border-width: 0 0 2px 0;
	border-style: dotted;
}

.edito h3 {
	margin: 0;
	padding: 0;
	color: white; /* lize: color characters edito*/
	background-color: #EB891A; /* lize: color orange background banda edito */
	text-transform: uppercase;
	text-indent: 4px;
	width: 100%;
	font-size: 1.1em;
	line-height: 1.4;
	/* background-image - voir/see : 'alter.css' */
}

.edito h3 a, 
.edito h3 a:link, 
.edito h3 a:visited,
.edito h3 a:hover {
	color: white; /* lize: color white*/
	font-size: 90%;
}

.edito .chapo { margin-top: 0; background-color: #eee;}

.edito .suite { text-align: right; }


/* -------------------------------------------------------
 	17. FORMULAIRES
 ------------------------------------------------------- */

#menu-lang { margin: .5em; color: #5B7400; } /* color green language in other languages*/
#menu-lang a { color: #610B0B; } /* color bordeau language in other languages*/
#menu-lang a:hover { color: #0A74A6; } /* color light blue language in other languages*/

/* -------------------------------------------------------
 miscelaneous lize
------------------------------------------------------- */
.speciale
{
 	COLOR:#333333;
    padding-right: 2px;
	padding-top: 2px;
	padding-left: 2px;
	padding-buttom: 2px; 
}

.speciale td, th {
	/*border-color: #ea7500;*/
	border-color: #ffd;
	border-width: 2px;
	border-style: solid;
	background-color: #ffd
}

